Turn output_compression plugin into a library
[rails.git] / Gemfile.lock
1 GEM
2   remote: http://rubygems.org/
3   specs:
4     SystemTimer (1.2.3)
5     actionmailer (3.2.0)
6       actionpack (= 3.2.0)
7       mail (~> 2.4.0)
8     actionpack (3.2.0)
9       activemodel (= 3.2.0)
10       activesupport (= 3.2.0)
11       builder (~> 3.0.0)
12       erubis (~> 2.7.0)
13       journey (~> 1.0.0)
14       rack (~> 1.4.0)
15       rack-cache (~> 1.1)
16       rack-test (~> 0.6.1)
17       sprockets (~> 2.1.2)
18     activemodel (3.2.0)
19       activesupport (= 3.2.0)
20       builder (~> 3.0.0)
21     activerecord (3.2.0)
22       activemodel (= 3.2.0)
23       activesupport (= 3.2.0)
24       arel (~> 3.0.0)
25       tzinfo (~> 0.3.29)
26     activeresource (3.2.0)
27       activemodel (= 3.2.0)
28       activesupport (= 3.2.0)
29     activesupport (3.2.0)
30       i18n (~> 0.6)
31       multi_json (~> 1.0)
32     addressable (2.2.6)
33     arel (3.0.0)
34     builder (3.0.0)
35     coffee-rails (3.2.2)
36       coffee-script (>= 2.2.0)
37       railties (~> 3.2.0)
38     coffee-script (2.2.0)
39       coffee-script-source
40       execjs
41     coffee-script-source (1.2.0)
42     composite_primary_keys (4.1.2)
43       activerecord (~> 3.1)
44     dynamic_form (1.1.4)
45     erubis (2.7.0)
46     execjs (1.3.0)
47       multi_json (~> 1.0)
48     faraday (0.7.6)
49       addressable (~> 2.2)
50       multipart-post (~> 1.1)
51       rack (~> 1.1)
52     hike (1.2.1)
53     http_accept_language (1.0.2)
54     httpclient (2.2.4)
55     i18n (0.6.0)
56     iconv (0.1)
57     journey (1.0.1)
58     jquery-rails (2.0.0)
59       railties (>= 3.2.0.beta, < 5.0)
60       thor (~> 0.14)
61     json (1.6.5)
62     libv8 (3.3.10.4)
63     libxml-ruby (2.2.2)
64     mail (2.4.1)
65       i18n (>= 0.4.0)
66       mime-types (~> 1.16)
67       treetop (~> 1.4.8)
68     memcache-client (1.8.5)
69     memcached (1.3.6)
70     mime-types (1.17.2)
71     multi_json (1.0.4)
72     multipart-post (1.1.4)
73     nokogiri (1.5.0)
74     oauth (0.4.5)
75     oauth-plugin (0.4.0.rc2)
76       multi_json
77       oauth (~> 0.4.4)
78       oauth2
79       rack
80     oauth2 (0.5.2)
81       faraday (~> 0.7)
82       multi_json (~> 1.0)
83     open_id_authentication (1.1.0)
84       rack-openid (~> 1.3)
85     pg (0.12.2)
86     polyglot (0.3.3)
87     rack (1.4.1)
88     rack-cache (1.1)
89       rack (>= 0.4)
90     rack-openid (1.3.1)
91       rack (>= 1.1.0)
92       ruby-openid (>= 2.1.8)
93     rack-ssl (1.3.2)
94       rack
95     rack-test (0.6.1)
96       rack (>= 1.0)
97     rails (3.2.0)
98       actionmailer (= 3.2.0)
99       actionpack (= 3.2.0)
100       activerecord (= 3.2.0)
101       activeresource (= 3.2.0)
102       activesupport (= 3.2.0)
103       bundler (~> 1.0)
104       railties (= 3.2.0)
105     rails-i18n-updater (1.0.1)
106       actionpack
107       activesupport
108       rails
109     railties (3.2.0)
110       actionpack (= 3.2.0)
111       activesupport (= 3.2.0)
112       rack-ssl (~> 1.3.2)
113       rake (>= 0.8.7)
114       rdoc (~> 3.4)
115       thor (~> 0.14.6)
116     rake (0.9.2.2)
117     rdoc (3.12)
118       json (~> 1.4)
119     rinku (1.5.0)
120     rmagick (2.13.1)
121     ruby-openid (2.1.8)
122     sanitize (2.0.3)
123       nokogiri (>= 1.4.4, < 1.6)
124     sass (3.1.12)
125     sass-rails (3.2.4)
126       railties (~> 3.2.0)
127       sass (>= 3.1.10)
128       tilt (~> 1.3)
129     sprockets (2.1.2)
130       hike (~> 1.2)
131       rack (~> 1.0)
132       tilt (~> 1.1, != 1.3.0)
133     therubyracer (0.9.9)
134       libv8 (~> 3.3.10)
135     thor (0.14.6)
136     tilt (1.3.3)
137     timecop (0.3.5)
138     treetop (1.4.10)
139       polyglot
140       polyglot (>= 0.3.1)
141     tzinfo (0.3.31)
142     uglifier (1.2.3)
143       execjs (>= 0.3.0)
144       multi_json (>= 1.0.2)
145     validates_email_format_of (1.5.3)
146
147 PLATFORMS
148   ruby
149
150 DEPENDENCIES
151   SystemTimer (>= 1.1.3)
152   coffee-rails (~> 3.2.1)
153   composite_primary_keys (>= 4.1.2)
154   dynamic_form
155   http_accept_language (>= 1.0.2)
156   httpclient
157   iconv
158   jquery-rails
159   libxml-ruby (>= 2.0.5)
160   memcache-client
161   memcached
162   oauth-plugin (>= 0.4.0.pre7)
163   open_id_authentication (>= 1.1.0)
164   pg
165   rails (= 3.2.0)
166   rails-i18n-updater
167   rinku (>= 1.2.2)
168   rmagick
169   sanitize
170   sass-rails (~> 3.2.3)
171   therubyracer
172   timecop
173   uglifier (>= 1.0.3)
174   validates_email_format_of (>= 1.5.1)